<template>
	<div>

	</div>
</template>

<script>
import { useMenu } from "../../../stores/use-menu.js";

export default {
	components: {
	},

	setup() {
		useMenu().onSelectedKeys(["admin-settings"]);
	},
}
</script>
<style lang="scss"></style>